# QueryDataFormat

An enumeration.

## Enum

* `VALUE` (value: `'value'`)

* `TIMESERIES` (value: `'timeseries'`)

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


